Subject: Re: [feature/native-comp] new (X11) windows don't use configured face/font

From: Andrea Corallo <[email-masked]>
Date: Sun, 03 Jan 2021 20:14:44 +0000

Christian Thaeter <[email-masked]> writes:

> Opening a new emacs window under X11 falls back to
> "Bitstream Vera Sans" not honoring the default face I have configured.
>
> I can change the face, but opening a new window still falls back.
>
> When I compile the exact same source tree without '--with-nativecomp'
> then the Problem vanishes.
>
> My tree here is native-comp (a3f2373bfb604af5570c86b4ffefb23296a5bfdd)
> merged with master (825b4ec338e82869dc656c7041ab2483b6c22479).
>
> 	Cheers Christian

Hi Christian,

could you provide a minimal reproducer I can use to investigate?

Thanks!

  Andrea